.sf-menu, .sf-menu ul { /* all lists */
	z-index: 100;
	padding: 0;
	margin: 0;
	list-style: none;
	font-family:'Lucida Sans Unicode', 'Lucida Sans Grande' ,verdana ,helvetica, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 63px;
	text-align: left;
/*	line-height: 1;*/
}

.sf-menu a {
	display: block;
	color: #555555;
	text-decoration: none;
	padding-left: 5px;
	line-height: 63px;
	height: 63px;	
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #555555;	
}

/*.sf-menu li {
	width: 100px;
	
}*/

.sf-menu .right {
	border: none;
}

.sf-menu li a {
	width: 103px;
	list-style: none;
}

.sf-menu a:hover {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #555555;
	background-image: none;
}

.sf-menu li { /* all list items */
	/*width: 10em;*/ /* width needed or else Opera goes nuts */
	float: left;
	width: 85px;
	height: 27px;
	list-style: none;
}

.sf-menu li:hover a {
	background-color: #555555;
	color: #FFFFFF;
}

.sf-menu li ul { /* second-level lists */
	position: absolute;
	width: 195px;
	margin-left: -1em;
	left: -999em;	
}


.sf-menu li ul a {
	line-height: 27px;
	height: 27px;
	background-color: #FFFFFF;
	color:#000;
	border: 1px dotted #555555;
	width: 195px;
}

.sf-menu li ul a:hover {
	background-color: #FFFFFF;
	color:#000;
}

.sf-menu li ul li {
	width: 195px;
}

.sf-menu li ul ul { /* third-and-above-level lists */
	margin-top: -28px;;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 190px;
}

.sf-menu li:hover ul ul, .sf-menu li.sfhover ul ul {
	left: -999em;
}

.sf-menu li ul li:hover a {
	background-color: #000;
	color:#FFF;
}

.sf-menu li ul li a:hover {
	background-color: #FFFFFF;
	color:#000;
}

.sf-menu li:hover ul, .sf-menu li li:hover ul, .sf-menu li.sfhover ul, .sf-menu li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

sf-menu li ul a .sf-sub-indicator {
        background:none;
} 
